## golang-github-codeclysm-extract 4.0.0

=== debian/changelog ===
golang-github-codeclysm-extract (4.0.0-2) unstable; urgency=medium

  * Exclude all testdata from binary package

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:27:18 +0200

golang-github-codeclysm-extract (4.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108478)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 29 Jun 2025 15:31:41 +0200
