=== debian/control ===
Source: golang-github-codeclysm-extract
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-arduino-go-paths-helper-dev,
               golang-github-juju-errors-dev,
               golang-github-klauspost-compress-dev,
               golang-github-stretchr-testify-dev,
               golang-github-ulikunitz-xz-dev,
               golang-golang-x-sys-dev,
               golang-gopkg-h2non-filetype.v1-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-codeclysm-extract
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-codeclysm-extract.git
Homepage: https://github.com/codeclysm/extract
XS-Go-Import-Path: github.com/codeclysm/extract,
                   github.com/codeclysm/extract/v4

Package: golang-github-codeclysm-extract-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-arduino-go-paths-helper-dev,
         golang-github-juju-errors-dev,
         golang-github-klauspost-compress-dev,
         golang-github-ulikunitz-xz-dev,
         golang-golang-x-sys-dev,
         golang-gopkg-h2non-filetype.v1-dev,
         ${misc:Depends},
Description: Go library to extract archives in zip, tar.gz or tar.bz2 formats
 Package extract allows one to extract archives in zip, tar.gz or tar.bz2
 formats easily.
