=== debian/rules ===
#!/usr/bin/make -f

# Completely exclude testdata files from the binary package as they are
# otherwise stripped by some debhelper plugin. This stripping step messes
# up zip files' inner metadat, which in turn make the tests fail in
# autopkgtest.
# Configure them manually instead.
export DH_GOLANG_EXCLUDES := testdata
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

execute_after_dh_auto_configure:
	cp -r testdata _build/src/github.com/codeclysm/extract/testdata
